@mixin flexbox ($horisontal, $vertical) {
    display: flex;
    justify-content: $horisontal;
    align-items: $vertical;
}

// Pseudo-elem
@mixin pseudo ($location: auto, $content: '',$position:static) {
    @if ($position == absolute){
        position: relative;
    }

    &::#{$location} {
        content: $content;
        position: $position;
        @content;
    
    }
}